Client settings
Esta página no está disponible en español. Se muestra la versión en inglés.
Update client settings
Use this method to change settings applied to a client profile.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Header Parameters
accept-language?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
The settings applied to a client profile:
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/my/settings" \ -H "accept-language: ja" \ -H "Content-Type: application/json" \ -d '{}'{ "settings": { "applicationColor": "#225577" }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}